body {
    margin:0;
    padding: 0;
    background: #181818;
    color:white;
    font-family: 'Lato', sans-serif;
    overflow-x: hidden;
}

.navbar {
    padding: 5vh 5vw;
    background: #181818;
    box-shadow: 1px 5px 5px #121212;
    width: auto;
    display: flex;
    justify-content: space-between;
}

.nav-link { 
    margin: auto 10px;
}

main {
    padding: 5vh 5vw;
}

/* INDEX PAGE */

ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap
}

a {
    text-decoration: none;
    color: white;
}

.film-card {
    width: 200px;
    height: 400px;
    margin: 1vh 1vw;
}

.film-img {
    width: 100%;
    filter: brightness(0.9);
    transition: 0.3s;
    box-shadow: 1px 5px 5px #181818;
}
.film-img:hover {
    filter: brightness(1);
    transition: 0.3s;
}

.film-title {
    padding: 0 10px;
    font-size: 0.8rem;
    text-align: center;
}


/* PAGE FILM SEUL */

.section-film .film-card {
    width: 100%;
}

.section-film .film-title {
    font-size: 2rem;
}
.section-film .film-date {
    font-size: 0.8rem;
    text-align: center;
    margin-bottom: 20px;
}
.section-film .film-poster,.section-film .film-poster:hover {
    width: 100%;
    max-height: 400px;
    object-fit: cover;
    filter: brightness(1);
    filter: contrast(80%);
}

.section-film .film-description-box {
    padding: 5vh 5vw;
    display: flex;
    flex-direction: row;
}

.section-film .film-img, .section-film .film-img:hover {
    width: 200px;
    height: 300px;
    filter: brightness(0.9);
}

.section-film .film-description {
    width: 700px;
    padding-left: 50px;
}


/* admin page */

.section-admin .film-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100px;
    height: 300px;
    border-radius: 10px;
    border: 1px solid #aaa;
    padding: 10px;
}

hr {
    border: 1px solid #aaa;
}

.section-admin .film-btns-div {
    display: flex;
    flex-direction: column;
}

.section-admin .film-img, .section-admin .film-img:hover {
    width: 100%;
    height: 150px;
    object-fit: cover;
    filter: brightness(0.9);
}

.section-admin .film-title {
    margin:0;
    padding:0;
}

.btns {
    width: 100%;
    color: #181818;
    background: white;
    padding: 6px 0;
    margin: 5px 0;
    text-align: center;
    font-size: 0.8rem;
    font-weight: 600;
    border-radius: 50px;
    cursor: pointer;
}

.section-admin .film-title-dashboard {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.btn-new {
    width: auto;
    padding: 10px 40px;
}


/* Page admin create */

.section-create form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50vw;
    margin: auto;
    border: 1px solid #ccc;
    border-radius: 30px;
    padding: 30px;
}

.section-create .form-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin:5px;
}

.section-create input,.section-create textarea {
    border: none;
    border-radius: 10px;
    padding: 10px;
}

.section-create textarea {
    width: 300px;
    height: 100px;
}
